#top #wrap_all .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__0 .avia-caption-title{
font-size:40px;
color:#2c2c2c;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__0 .avia-caption-content{
font-size:18px;
color:#818181;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__0 .avia-caption-content p{
font-size:18px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__1 .avia-caption-title{
font-size:40px;
color:#2c2c2c;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__1 .avia-caption-content{
font-size:18px;
color:#818181;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__1 .avia-caption-content p{
font-size:18px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__2 .avia-caption-title{
font-size:40px;
color:#2c2c2c;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__2 .avia-caption-content{
font-size:18px;
color:#818181;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__2 .avia-caption-content p{
font-size:18px;
}

.avia-accordion.av-m7uqw9gz-ef250d8549d77870a6390c9763e86e41{
max-height:430px;
}
.avia-accordion.av-m7uqw9gz-ef250d8549d77870a6390c9763e86e41 .aviaccordion-preview{
width:50.1%;
}
.avia-accordion .aviaccordion-slide.av-m7uqw9gz-ef250d8549d77870a6390c9763e86e41__0{
left:0%;
}
.avia-accordion .aviaccordion-slide.av-m7uqw9gz-ef250d8549d77870a6390c9763e86e41__1{
left:50%;
}

.avia-section.av-m4r7hbvn-75114de27f2a919621dd4763c53a4cd9{
background-color:#8b2e29;
background-image:url(https://www.crivaro.it/wp-content/uploads/2024/12/Senza-titolo-67.jpeg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:fixed;
}

#top .av-special-heading.av-m4r7fc9h-a0886ecbbdd8ced0f18b01766c2c20eb{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-m4r7fc9h-a0886ecbbdd8ced0f18b01766c2c20eb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m4r7fc9h-a0886ecbbdd8ced0f18b01766c2c20eb .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-m4r7fc9h-a0886ecbbdd8ced0f18b01766c2c20eb .av-subheading{
font-size:15px;
}

.av-layout-tab.av-m4iexp3f-819ecf4d26129fd38e3423520ff45d72{
vertical-align:top;
}

.av-layout-tab.av-m4iexbij-57ea552a3edbd911ed7d21b8d6e022f4{
vertical-align:top;
}

.av-layout-tab.av-cqvog-c7b0ae2c0e042722f7876fbdd69d6263{
vertical-align:top;
}

.av-layout-tab.av-291ts-5ad466a5e0b4d87bafbce46da7a589d1{
vertical-align:top;
}

.av-layout-tab.av-m4r8gk7q-9057b76ca2ea765533ab8e330a8ef9e2{
vertical-align:top;
}

.avia-section.av-m4r99rsd-2decc78807fa304e514bbdf30a7c8266{
background-color:#8b2e29;
background-image:unset;
}

#top .av-special-heading.av-m4r9adld-7f54c452f340d7a30459911773737135{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-m4r9adld-7f54c452f340d7a30459911773737135 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m4r9adld-7f54c452f340d7a30459911773737135 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-m4r9adld-7f54c452f340d7a30459911773737135 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-m4r9d4vb-a66b57986f25511be403f42f210e6d2d{
font-size:16px;
background-color:#c76863;
border-color:#c76863;
color:#ffffff;
transition:all 0.4s ease-in-out;
}

.flex_cell.av-4jcxco-0107a972097c691e2714ea438b56c91b{
vertical-align:middle;
background-color:#f8f8f8;
}
.responsive #top #wrap_all .flex_cell.av-4jcxco-0107a972097c691e2714ea438b56c91b{
padding:50px 50px 50px 50px !important;
}

#top .av-special-heading.av-4fdphk-26892ef77db38893741cb11b0f4a5088{
padding-bottom:10px;
font-size:30px;
}
body .av-special-heading.av-4fdphk-26892ef77db38893741cb11b0f4a5088 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-4fdphk-26892ef77db38893741cb11b0f4a5088 .av-special-heading-tag{
font-size:30px;
}
.av-special-heading.av-4fdphk-26892ef77db38893741cb11b0f4a5088 .av-subheading{
font-size:15px;
}

.flex_cell.av-3xqdko-15de1b44f1c63f381f608d046397cd4d{
vertical-align:top;
background-color:#f8f8f8;
}
.responsive #top #wrap_all .flex_cell.av-3xqdko-15de1b44f1c63f381f608d046397cd4d{
padding:0px 0px 0px 0px !important;
}

.av-hotspot-image-container .av-image-hotspot.av-3ixhxk-90dbfcc53ca9abe1f18315e73225fd5d{
top:6.5%;
left:56.9%;
}
.av-hotspot-image-container .av-image-hotspot.av-3ixhxk-90dbfcc53ca9abe1f18315e73225fd5d .av-image-hotspot_inner{
background-color:#c76863;
color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-3f5ptc-dd1ab62ea4e2783fe736ec2500b285b0{
top:19.8%;
left:53%;
}
.av-hotspot-image-container .av-image-hotspot.av-3f5ptc-dd1ab62ea4e2783fe736ec2500b285b0 .av-image-hotspot_inner{
background-color:#c76863;
color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-36kqcw-a23ac0ae3111386fb461ac5f122e881f{
top:38.9%;
left:58.4%;
}
.av-hotspot-image-container .av-image-hotspot.av-36kqcw-a23ac0ae3111386fb461ac5f122e881f .av-image-hotspot_inner{
background-color:#c76863;
color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-34hfpk-682a5d3434c84135099858de493032dc{
top:70%;
left:54.3%;
}

.avia-section.av-1dmdsw-1bdc9c779b90b0c98a8ae7293efa06fd .av-parallax .av-parallax-inner{
background-repeat:no-repeat;
background-image:url(https://www.crivaro.it/wp-content/uploads/2024/12/Senza-titolo-2-34.jpeg);
background-position:50% 0%;
background-attachment:scroll;
}
.avia-section.av-1dmdsw-1bdc9c779b90b0c98a8ae7293efa06fd .av-section-color-overlay{
opacity:0.7;
background-color:#c76863;
}

#top .av-special-heading.av-1aob4o-6d6e2d3e39457595677e68cd241713de{
margin:20px 0 30px 0;
padding-bottom:10px;
color:#ffffff;
font-size:30px;
}
body .av-special-heading.av-1aob4o-6d6e2d3e39457595677e68cd241713de .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1aob4o-6d6e2d3e39457595677e68cd241713de .av-special-heading-tag{
font-size:30px;
}
.av-special-heading.av-1aob4o-6d6e2d3e39457595677e68cd241713de .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1aob4o-6d6e2d3e39457595677e68cd241713de .av-subheading{
font-size:15px;
}

.avia-buttonrow-wrap.av-m4r8zrgj-d5dbb4122dbd371fc596b7a62c22f78a .avia-button{
font-size:18px;
padding:16px 16px 16px 16px;
}

#top #wrap_all .avia-button.av-m4r8y91j-c4ddf9e8e66d3bfa6348c8bcb7f23523{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-m4r8z223-21a6aee58132b95f25cd6af5cef9d54a{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top .av-special-heading.av-m4r8mv57-e162b8b8932378dc098772b69329d466{
padding-bottom:10px;
}
body .av-special-heading.av-m4r8mv57-e162b8b8932378dc098772b69329d466 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m4r8mv57-e162b8b8932378dc098772b69329d466 .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-4fdphk-26892ef77db38893741cb11b0f4a5088 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1aob4o-6d6e2d3e39457595677e68cd241713de .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-4fdphk-26892ef77db38893741cb11b0f4a5088 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1aob4o-6d6e2d3e39457595677e68cd241713de .av-special-heading-tag{
font-size:0.8em;
}
}
